Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 34178 - [TTV] Keyboard focus indicator seems too small
[TTV] Keyboard focus indicator seems too small
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Outline&TreeTable
3.x
All All
: P4 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks: 33281
  Show dependency treegraph
 
Reported: 2003-06-04 20:07 UTC by David-john Burrowes
Modified: 2008-12-22 18:07 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2003-06-04 20:07:34 UTC
When the keyboard focus is shown in the treetable,
there is a ~2 pixel border between the focus
indicator and the edge of the cell.  This is too
far from the edge of the cell and often "obscures"
the contents of the cell a bit.  Compare this with
how the focus is shown in, say, the table of swingset.
Comment 1 Jiri Rechtacek 2003-06-04 22:41:22 UTC
This issue blocks the umbrella issue 33281 - TreeTableView improving. All TTV's
issues should be fixed separately at once on base UI spec (task 31621).
Comment 2 _ tboudreau 2003-11-22 23:11:02 UTC
I've reduced the border gap to 1 pixel in the rewrite, and set a
minimum height for rows of 18 pixels - this should bring it more in
line with what you're looking for.
Comment 3 _ tboudreau 2003-12-09 09:37:17 UTC
Property panel rewrite branch merged.
Comment 4 Marian Mirilovic 2005-07-13 13:25:02 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo